/*
Theme Name:   oceanwp child theme
Description:  Write here a brief description about your child-theme
Author:       upthinqtech
Author URL:   https://demo.webbazaar.co.in/upthinq
Template:     oceanwp
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  oceanwp-child
*/

/* Write here your own personal stylesheet */
.footer-contact li a {
    color: #fff;
}
.upthinq-pdt {
    height: 227px;
}
.service-img
{
	margin-top: -20px;
   background: linear-gradient(to right, #000 50%, #FBA049 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .5s ease-out;
}
.service-img:hover {
  background-position: left bottom;
}
.hover1>div
{
	overflow:hidden;
}
i.fas.fa-quote-left {
    color: #F19100;
    font-size: 25px;
    padding-bottom: 20px;
}
.nf-form-fields-required {
    display: none;
}
.nf-form-content textarea.ninja-forms-field {
    height: 150px !important;
}.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
	background: #F19100 !important;
}

.nf-form-content label {
    font-family: 'Jost';
	font-size: 15px !important;
}
.hover1 img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover1:hover img {
	-webkit-transform: scale(1);
	transform: scale(1);
}
@media (min-width:320px) and (max-width:767px)
{
.upthinq-pdt {
     height: 200px  !important;; 
}
}
@media (min-width:768px) and (max-width:991px)
{
	.upthinq-pdt {
    height: 265px !important;
}
}
@media (min-width:590px) and (max-width:767px)
{
.camai>div
{
    width: 70%;
    margin: 0 auto !important; 
}
}